<?PHP
//////////////////////////////////////////////////////////
        include("config/includes/linkleiste");
echo "<link rel=stylesheet type=\"text/css\" href=\"config/includes/style.css\">\n";
//////////////////////////////////////////////////////////
if($kopier_bereich == "Vorschau")
	{
	$info = getimagesize("tmp/jpg/jpg_$pic");
	}
else
	{
	$info = getimagesize("eigene_bilder/$kopier_bereich/jpg/jpg_$pic.jpg");
	}
if($info[0]>1200)
	{
	$width = "width=100%";
	}
else
	{
	$width = "width=$info[0]";
	}
if($info[0]>1400)
	{
	if(isset($full))
		{
		$width = "width=$info[0]";
		echo "<form action=pic_show.php?kopier_bereich=$kopier_bereich&pic=$pic&anker=$anker&site=$site method=post class=action>\n";
		echo "<input type=submit value=\"Normale Größe\"></form>\n";
		}
	else
		{
		echo "<form action=pic_show.php?kopier_bereich=$kopier_bereich&pic=$pic&full=true&anker=$anker&site=$site method=post class=action>\n";
		echo "<input type=submit value=\"Original Größe\"></form>\n";
		}
	}
echo "<br><div align=center><font class=h1>$kopier_bereich - Bild: \n";

if($kopier_bereich == "Vorschau")
	{
	echo "jpg_$pic<br><br></font>\n";
        echo "<a href=index.php#$anker>Zur&uuml;ck zu \"Bilder in Tabellen integrieren\"</a><br><br>\n";
	echo "<img src=tmp/jpg/jpg_$pic $width>\n";
	echo "<br><br><a href=index.php#$anker>Zur&uuml;ck zu \"Bilder in Tabellen integrieren\"</a><br><br>\n";
	}
if(isset($b_s))
	{
        echo "jpg_$pic.jpg<br><br></font>\n";
        echo "<form action=bilder_verschieben.php#$anker class=action>\n";
        echo "<input type=hidden name=kopier_bereich value=$kopier_bereich>\n";
        echo "<input type=hidden name=brow value=operea>\n";
        echo "<input type=hidden name=anker value=$anker>\n";
        echo "<input type=submit value=\"Zur&uuml;ck zu Bilder verschieben: $kopier_bereich\"</form><br><br>\n";

	echo "<img src=eigene_bilder/$kopier_bereich/jpg/jpg_$pic.jpg $width>\n";

        echo "<br><br><form action=tab_show.php#$anker class=action>\n";
        echo "<input type=hidden name=kopier_bereich value=$kopier_bereich>\n";
        echo "<input type=hidden name=brow value=operea>\n";
        echo "<input type=hidden name=anker value=$anker>\n";
        echo "<input type=submit value=\"Zur&uuml;ck zu Bilder verschieben: $kopier_bereich\"</form></div>\n";
	}
else
	{
	echo "jpg_$pic.jpg<br><br></font>\n";
        echo "<form action=tab_show.php class=action><input type=hidden name=kopier_bereich value=$kopier_bereich>\n";
        if(isset($site))
                {
                echo "<input type=hidden name=site value=$site>\n";
                }
        else
                {
                echo "<input type=hidden name=site value=1>\n";
                }
        echo "<input type=hidden name=brow value=1>\n";
        echo "<input type=hidden name=anker value=$anker>\n";

        echo "<input type=submit value=\"Zur&uuml;ck zur Tabelle $kopier_bereich\"</form><br><br>\n";

	echo "<img src=eigene_bilder/$kopier_bereich/jpg/jpg_$pic.jpg $width>\n";

        echo "<br><br><form action=tab_show.php class=action><input type=hidden name=kopier_bereich value=$kopier_bereich>\n";
        if(isset($site))
                {
                echo "<input type=hidden name=site value=$site>\n";
                }
        else
                {
                echo "<input type=hidden name=site value=1>\n";
                }
        echo "<input type=hidden name=brow value=1>\n";
        echo "<input type=hidden name=anker value=$anker>\n";
        echo "<input type=submit value=\"Zur&uuml;ck zur Tabelle $kopier_bereich\"</form></div>\n";
        }
?>
